<?xml version="1.0"?>
<!DOCTYPE lrcsml:config-spec PUBLIC
  "-//LogReport.ORG//DTD Lire Report Configuration Specification Markup Language V1.1//EN"
  "http://www.logreport.org/LRCSML/1.1/lrcsml.dtd">
<lrcsml:config-spec xmlns:lrcsml="http://www.logreport.org/LRCSML/"
    xmlns:lrcml="http://www.logreport.org/LRCML/">

  <lrcsml:record name="html_properties">
    <lrcsml:boolean name="charts" summary="Obsolete" obsolete="1" />

    <lrcsml:boolean name="one_page">
      <lrcsml:summary>Generate the report on one page</lrcsml:summary>
      <lrcsml:description>
        <para>If you want your report to be diplayed on one page, enable this
          option. Otherwise a multiple page document will be generated.</para>
      </lrcsml:description>
      <lrcml:param name="one_page" value="0" />
    </lrcsml:boolean>

    <lrcsml:boolean name="xhtml">
      <lrcsml:summary>Use XHTML 1.0 syntax</lrcsml:summary> 
      <lrcsml:description>
        <para>XHTML is the modern form of HTML. XHTML files are actually XML
          files with an HTML vocabulary. Since XHTML 1.0 is just a little bit
          more than HTML 4.01, the result displayed will not change
          considerably but certain people like to live on the bleeding
          edge...</para>
      </lrcsml:description>
      <lrcml:param name="xhtml" value="1" />
    </lrcsml:boolean>
  </lrcsml:record>

</lrcsml:config-spec>
